Branche

Probleme mit neustem Flashplayer

Branche

06.05.2008 - Die neuste Version des Adobe Flash Players scheint Probleme bei flashbasierenden Browsergames auszulösen. BigPoint empfiehlt ältere Version.

Downgrade empfehlenswert

Die neuste Version 9.0.124.0 des Adobe Flash Players verursacht offenbar Fehler bei einigen flashbasierenden Browsergames. Das Wort "Downgraden" liest man heutzutage eher selten. Das Spieleportal BigPoint allerdings, führender Anbieter von webbasierenden Multiplayer Flashgames, rät den eigenen Usern derzeit dazu, die aktuelle Version des Flash Players zu deinstallieren und eine Ältere zu verwenden.

"Immer öfter hören wir momentan, dass Leute nicht mehr ins Spiel kommen oder es einfach Probleme im Spiel gibt. Dies liegt an der neusten Adobe Flash Version, seit die im Umlauf ist, gibt es überall [...] Probleme mit Flash, so leider auch bei uns." (BigPoint Foren)

>>Flash Player 9.0.28.0 für Internet Explorer
>>Flash Player 9.0.28.0 für Mozilla Firefox

 

 

  • Quelle: Offizielle Webseite

Highlight Games